Patch for Glibc-2.1.3

McdiarmidClf at aol.com McdiarmidClf at aol.com
Mon Nov 19 06:37:53 PST 2001


In a message dated 11/19/2001 10:13:57 AM GMT Standard Time, 
f.engelhardt at gmx.net writes:


> >Which book version are you using? The current version (3.0) uses
> >glibc-2.2.4 which doesn't need to be patched
> 
> It's a long story, but originally the system was built with 2.3.6.    I 
> need to try, for the moment, to reinstall Glibc-2.1.3 - any ideas what's up 
> with the patch?
> 
> MAC


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20011119/c5f62aec/attachment.html>


More information about the lfs-support mailing list